@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


/***** General CSS *****/

body {
  word-break: break-word;
  font: 15px/25px 'Poppins', sans-serif;
  color: #393939;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #28b16d;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

p {
  font-weight: 500;
  color: #494949;
  font-size: 18px;
  line-height: 27px;
}

/***** Font Files *****/

@font-face {
  font-family: 'Fonts Awesome';
  src: url(../fonts/fontawesome-webfont.eot);
  src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
  font-weight: 400;
  font-style: normal
}


/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.btn.btn_blue {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  padding: 0;
  color: #fff;
  margin: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-transform: capitalize;
  border: 1px solid #002f21;
  text-transform: uppercase;
  background: linear-gradient(195deg,rgba(64, 164, 98, 1) 7%, rgba(0, 47, 33, 1) 71%);
  width: 202px;
  height: 49px;
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 10px;
  background-position: 0;
  transition: background-position 0.5s ease;
}

.banner_btn a i {
  font-size: 20px;
}

.btn.btn_blue:last-child {
  background: #fff;
  color: #002f21;
}

.btn.btn_blue:last-child:hover {
  background: #002f21;
  color: #fff;
}

.btn.btn_blue:focus,
.btn.btn_blue:hover {
  background-color: transparent;
  color: #fff;
  border-color: #002f21;
  background-position: 200px;
}

img.pull-left,
.imgOverlay.pull-left {
  margin: 0 30px 20px 0;
}

img.pull-right {
  margin: 0 0 20px 30px;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 55px;
  line-height: 60px;
  color: #fff;
  font-weight: 500;
  margin: 0 0 17px;
}

h2 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 55px;
  line-height: 60px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 30px;
}

h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 30px;
  line-height: 34px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 28px;
}

h4 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 24px;
  line-height: 29px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 13px;
}

h5 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 20px;
  line-height: 25px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 20px;
}

h6 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 18px;
  line-height: 23px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 22px;
}

input[type="text"],
input[type="password"],
select,
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  border: 1px solid #494949;
  background-color: #fff;
  font-size: 16px;
  line-height: 20px;
  color: #575757;
  height: 55px;
  margin-bottom: 40px;
  width: 100%;
  padding: 0px 15px;
  border-radius: 10px;
}

textarea {
  padding: 10px;
  height: 167px;
}

input[type="submit"] {
  color: #fff;
  background-color: #33458d;
  height: 55px;
  padding: 0px 65px;
  font-size: 12px;
  line-height: 20px;
  border: 2px solid #33458d;
  border-radius: 0;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: 600;
}

input[type="submit"]:hover {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  background-color: #fff;
  color: #33458d;
  border-color: #33458d;
}

select {
  background: #fff url('../images/arrow.webp') no-repeat right;
  padding: 0 40px 0 30px;
}

input[type="checkbox"],
input[type="radio"] {
  margin: 0 10px 20px 0;
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}

/*banner css start */
.main_banner {
  padding: 5% 0;
  position:relative;
}

.main_banner::before{
    content:"";
    background: #0000007a;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: -1;
}

.banner_text h5 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 19px;
  line-height: 25px;
  color: #ffffff;
  font-weight: 500;
  background: #002f21;
  padding: 0;
  display: flex;
  width: fit-content;
  height: 40px;
  align-items: center;
  justify-content: flex-start;
  margin: 0 0 10px;
  padding: 0 10px;
  border-radius: 10px;
}

.banner_text h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
  font-weight: 600;
  margin: 0 0 15px;
  text-transform: capitalize;
}

.banner_text p{
    color:#fff;
}


.sky_blue {
  color: #40a462;
}

.banner_text {
  position: relative;
}

.banner_text:after {
  position: absolute;
  content: '';
  top: -50px;
  left: -70px;
  width: 100px;
  height: 100px;
  background: url(../images/spark.webp) no-repeat;
  animation-duration: 2s;
  animation-delay: 300ms;
  animation-iteration-count: infinite;
  animation-name: pulse;
  filter: brightness(0) saturate(100%) invert(48%) sepia(93%) saturate(282%) hue-rotate(88deg) brightness(94%) contrast(89%);
}

.banner_btn {
  display: flex;
  gap: 20px;
  margin: 40px 0 0;
}

.banner_form {

  position: relative;
  z-index: 2;
}

.banner_form form {
  position: relative;
  background: #fff;
  width: 542px;
  background: #fff;
  box-shadow: 0px 0px 130px #002f2152;
  padding: 40px;
  border-radius: 20px;
  z-index: 9;
}

.banner_form:after {
  position: absolute;
  content: '';
  top: -280px;
  left: -20px;
  width: 690px;
  height: 968px;
  background: url(../images/fether.webp) no-repeat;
  z-index: 0;
  background-size: 104%;
}


.main_banner {
  padding: 13% 0 5%;
  background: url(../images/bg-banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom left;
  z-index: 1;
}


.banner_form h4 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 25px;
  line-height: 29px;
  color: #494949;
  font-weight: 600;
  margin: 0 0 13px;
}


.banner_form button {
  border: 0;
  display: flex;
  width: 100%;
  height: 55px;
  border-radius: 10px;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  color: #fff;
  background: linear-gradient(195deg,rgba(64, 164, 98, 1) 7%, rgba(0, 47, 33, 1) 71%);
  border: 1px solid #002f21;
  transition: all 0.5s ease-in-out;
}

.banner_form button:hover {
  color: #002f21;
  background: #fff;
  border: 1px solid #002f21;

}
.banner_form .iti {
    position: relative;
    display: flex;
    margin: 0 0 30px;
}

.banner_form .iti__selected-flag {

    background: #002f21;
    border-radius: 8px;
}


.slicknav_menu {
  display: none;
}

/*logo slider sec css start */

.logo_slider {
  padding: 5% 0 0;
  position: relative;
  z-index: 12;
}


.blogslid {
  background: #002f21;
  height: 148px;
  display: flex;
  align-items: center;
  border-radius: 50px;
}

.blogslid .slick-slide img {
  width: auto;
  margin: 0 auto;
  display: block;
  border-radius: 40px;
  object-fit: fill;
  height: 50px;
}

.slick-active,
.slick-slide {
  opacity: 1;
}


.about_text h5 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 19px;
  line-height: 25px;
  color: #494949;
  font-weight: 500;
  background: #E9E9E9;
  display: flex;
  width: 408px;
  height: 40px;
  align-items: center;
  justify-content: flex-start;
  margin: 0 0 10px;
  padding: 0 10px;
  border-radius: 10px;
}

.about_text h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 40px;
  line-height: 55px;
  color: #494949;
  font-weight: 600;
  margin: 0 0 0px;
  text-transform: capitalize;
}

.about_img {
  position: relative;
}

.about_img:after {
  position: absolute;
  content: '';
  left: -80px;
  width: 180px;
  height: 170px;
  background: url(../images/spark2.webp) no-repeat;
  animation-duration: 2s;
  animation-delay: 300ms;
  animation-iteration-count: infinite;
  animation-name: pulse;
  bottom: 300px;
  display: flex;
  align-items: center;
}

.about_img img {
  margin: -40px 0 0;
}


.about_list a {
  color: #494949;
  font-size: 18px;
  line-height: 20px;
  font-weight: 500;
  display: flex;
  gap: 10px;
}

.about_list a i {
  color: #002f21;
}

.about_list {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  gap: 20px;
  margin: 20px 0 0;
}

.main_heading h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 40px;
  line-height: 45px;
  color: #494949;
  font-weight: 600;
  margin: 0 0 15px;
}

.cre_div {
  width: 450px;
  height: 409px;
  transform: skew(-7deg);
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 137px 50px 50px;
  background: linear-gradient(to right, rgb(217 217 217 / 98%) 21%, rgba(255, 255, 255, 0) 100%);
  z-index: 12;
  position: relative;
}

.rev_text {
  transform: skew(7deg);
}


.rev_text h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 70px;
  line-height: 75px;
  color: #002f21;
  font-weight: 600;
  margin: 0 0 15px;
}


.rev_text h4 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 20px;
  line-height: 25px;
  color: #002f21;
  font-weight: 600;
  margin: 0 0 15px;
}

.rev_text p {
  font-weight: 500;
  color: #494949;
  font-size: 15px;
  line-height: 27px;
}


.cre_div.active {
  background: #002f21;
}

.cre_div.active .rev_text h3,
.cre_div.active .rev_text h4,
.cre_div.active .rev_text p {
  color: #fff;
}

.main_heading {
  margin: 0 0 5%;
}

/*texture sec start*/

.creative_sec.inner-sec{
    padding: 70px 0;
}

.texture_sec.inner-sec .text_box:before{
    display:none;
}

.logo_slider.inner-sec .about_img:after{
    display:none;
}


.texture_sec {
  padding: 5% 0;
  position: relative;
  z-index: 2;
  position: relative;
  z-index: 11;
}

.text_box {
  background: #002f21 url(../images/textr.webp) no-repeat;
  background-size: cover;
  background-position: center;
  padding: 40px;
  border-radius: 30px;
  position: relative;
}

.text_box:after {
  position: absolute;
  content: '';
  left: -186px;
  width: 362px;
  height: 362px;
  background: #b7b7b7;
  animation-duration: 2s;
  animation-delay: 300ms;
  animation-iteration-count: infinite;
  animation-name: pulse;
  display: flex;
  align-items: center;
  border-radius: 100%;
  z-index: -3;
  top: -148px;
}

.text_box:before {
    position: absolute;
    content: '';
    right: 10px;
    width: 550px;
    height: 550px;
    background: #EBEBEB;
    animation-duration: 2s;
    animation-delay: 300ms;
    animation-iteration-count: infinite;
    display: flex;
    align-items: center;
    border-radius: 100%;
    z-index: -4;
    bottom: -270px;
}
.text_box .btn.btn_blue {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  padding: 0;
  color: #002f21;
  margin: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-transform: capitalize;
  border: 1px solid #ffffff;
  text-transform: uppercase;
  background: #ffffff;
  width: 202px;
  height: 49px;
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 10px;
}
.text_box .btn.btn_blue:hover {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.text_box .btn.btn_blue:last-child {
  background: transparent;
  color: #fff;
}
.text_box .btn.btn_blue:hover:last-child {
  background: transparent;
  color: #fff;
}


.text_box h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 40px;
  line-height: 45px;
  color: #ffffff;
  font-weight: 600;
  margin: 0 0 15px;
}

.text_box p {
  color: #ffffff;
}


/*services sec start*/

.services_sec {
  position: relative;
  padding: 5% 0;
  z-index: 18;
}


.services_sec .main_heading h4 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
  font-weight: 500;
  background: #002f21;
  padding: 0;
  display: flex;
  width: 164px;
  height: 40px;
  align-items: center;
  justify-content: center;
  margin: 0 0 10px;
  padding: 0 10px;
  border-radius: 10px;
}

.ser_text {
  background: #002f21;
  border-radius: 20px;
  display: flex;
  /* align-items: flex-start; */
  /* justify-content: center; */
  /* flex-direction: column; */
  padding: 18px 17px 25px;
  position: relative;
  height: 300px;
  overflow: hidden;
  z-index: 4;
}


.ser_text h2 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 204px;
  line-height: 35px;
  font-weight: 600;
  margin: 0 0 15px;
  color: transparent;
  -webkit-text-stroke: 3px #ffffff26;
  position: absolute;
  left: -60px;
  top: 99px;
}


.ser_text h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 36px;
  line-height: 35px;
  color: #fff;
  font-weight: 600;
  margin: 0 0 15px;
}


.ser_text h4 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 20px;
  line-height: 25px;
  color: #fff;
  font-weight: 600;
  margin: 0 0 15px;
}


.ser_text p {
  font-weight: 500;
  color: #fff;
  font-size: 13px;
  line-height: 27px;
}

.ser_text .btn.btn_white {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  padding: 0;
  margin: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-transform: capitalize;
  color: #002f21;
  border: 1px solid #ffffff;
  background: #ffffff;
  text-transform: uppercase;
  width: 170px;
  height: 49px;
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 10px;
}

.ser_text .btn.btn_white:hover {
  color: #fff;
  border: 1px solid #fff;
  background: transparent;
}

.upper_layer {
  position: relative;
  z-index: 9;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
}


.services_sec:after {
  position: absolute;
  content: '';
  right: -51px;
  width: 858px;
  height: 1110px;
  background: url(../images/hand.webp) no-repeat;
  bottom: -100px;
  display: flex;
  align-items: center;
  z-index: 2;
  background-size: 94%;
  animation: 3s ease-out infinite alternate-reverse bounce-top;
}

.about_text img {
  margin: 0 0 20px;
  width: 54%;
  filter: brightness(0) saturate(100%) invert(15%) sepia(10%) saturate(5454%) hue-rotate(125deg) brightness(91%) contrast(105%);
}

/*tab sec css start */


.tab_sec {
    background: url(../images/bk_bg.webp) no-repeat;
    padding: 4% 0;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}

.tab_sec .container {
  position: relative;
  z-index: 5;

}

.tab_sec:after {
  position: absolute;
  content: '';
  left: 0px;
  width: 100%;
  height: 100%;
  background: #002f2124;
  top: 0;
  z-index: 2;
}

.tab_books a{
    display:block;
    position:relative;
    overflow:hidden;
    border: 1px solid #fff;
}

.tab_books a img {
  width: 100%;
  height: auto;
  /* border: 1px solid #fff; */
  /* margin: 0 0 20px; */
  transition: 0.6s;
}

.tab_books a img:hover{
    transform: scale(1.1);
}


.tab_btn h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 40px;
  line-height: 45px;
  color: #ffffff;
  font-weight: 600;
  margin: 0 0 28px;
}


.tab_btn p {
  color: #fff;
}

.tab_btn .nav-tabs {
  border-bottom: 0;
}

.nav-tabs .nav-link {
  margin-bottom: -1px;
  background: none;
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
}

.tab_btn .nav {
  flex-direction: column;
  margin: 40px 0 0;
}


.tab_btn .nav-tabs .nav-link {
  margin-bottom: -1px;
  background: none;
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  font-size: 30px;
  font-weight: 600;
  color: #A3ACAE;
  width: 374px;
  height: 85px;
  justify-content: center;
  border-radius: 11px;
}


.tab_btn .nav-tabs .nav-link:hover,
.tab_btn .nav-tabs .nav-link:focus {
  border-color: transparent;
}

.tab_btn .nav-tabs .nav-link.active,
.tab_btn .nav-tabs .nav-item.show .nav-link {
  color: #fff;
  border-color: transparent;
  background: linear-gradient(to right, rgb(217 217 217 / 31%) 0%, rgb(217 217 217 / 56%) 1%, rgba(255, 255, 255, 0) 100%);
  font-size: 40px;
}


/*testimonial css start*/
.testimonial_sec {
  padding: 85px 0 58px;
}

/*section.testimonial_sec .slick-list {*/
/*    height: 490px !important;*/
/*}*/

.vertical-slider {
  position: relative;
}
.vertical-slide {
  background: #fff;
  padding: 10px 30px 10px 30px;
  border-radius: 12px;
  position: relative;
  width: 520px !important;
  transition: 0.5s;
}
.vertical-slider .slick-slide {
  display: flex;
  justify-content: center;
  transition: 0.5s;
}
.vertical-slider .slick-current + .slick-slide {
  position: relative;
  top: -65px;
  left: -30px;
}
.vertical-slider .slick-current {
  position: relative;
  top: 0;
  z-index: -1;
  /* opacity: 0.3; */
}
.vertical-slider .slick-current + .slick-slide + .slick-slide {
  position: relative;
  top: -150px;
  z-index: -1;
  /* opacity: 0.7; */
}


.test_text {}

.test_text .main_heading h4 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
  font-weight: 500;
  background: #002f21;
  padding: 0;
  display: flex;
  width: 164px;
  height: 40px;
  align-items: center;
  justify-content: center;
  margin: 0 0 10px;
  padding: 0 10px;
  border-radius: 10px;
}

.star_div {}

.test_user {display: flex;justify-content: flex-start;align-items: center;}


.star_div {
  display: inline-flex;
  gap: 10px;
  margin: 0 0 30px;
}


.star_div a {
  color: #FFC700;
  font-size: 20px;
  display: inline-flex;
}

.test_user img {
  /* float: left; */
  margin: 0 15px 0 0px;
  border: 1px solid #35015F;
  border-radius: 50px;
  padding: 2px;
  width: 70px;
  height: 70px;
}

.test_user h5 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 18px;
  line-height: 16px;
  color: #494949;
  font-weight: 500;
  margin: 0 0 0;
  padding: 15px 0 0;
}

.test_user p {
  font-weight: 500;
  color: #002f21;
  line-height: 27px;
  font-size: 12px;
  margin: 0 0 0;
}


.qoute_site {
    position:relative;
}

.qoute_site::before{
    content:"";
    background-image: url("../images/quote.webp");
    height: 289px;
    width: 400px;
    position: absolute;
    top: -61px;
    left: -90px;
    background-size: 100%;
}

.qoute_site .slick-list.draggable{
    height: 450px !important;
}

.qoute_main {}

.qoute_main {
  background: #002f21;
  border-radius: 20px;
  padding: 26px 25px;
}

.qoute_main .test_user h5 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 40px;
  line-height: 16px;
  color: #ffffff;
  font-weight: 600;
  margin: 0 0 0;
  padding: 25px 0 0;
}


.qoute_main .test_user img {
  /* float: left; */
  margin: 0 15px 0 0px;
  border: 0;
  border-radius: 0;
  padding: 2px;
  width: 100px;
  height: 95px;
}

.qoute_main .test_user p {
  font-weight: 500;
  color: #fff;
  line-height: 27px;
  font-size: 20px;
  margin: 20px 0 0;
}

.qoute_main p {
  font-weight: 500;
  color: #ffffff;
  font-size: 15px;
  line-height: 20px;
  margin: 10px 0 0;
}


.vertical-slider .slick-current + .slick-slide .qoute_main .test_user p,
.vertical-slider .slick-current + .slick-slide .test_user h5 {
  color: #002f21;
}

.vertical-slider .slick-current + .slick-slide p {
  color: #808080;
}

.vertical-slider .slick-current + .slick-slide .qoute_main {
  background: #fff;
  box-shadow: 0px 0px 30px #00b4d985;
  /* margin: -20px 0 0; */
  position: relative;
  z-index: 5;
}



/*faq sec css start */
.faq_sec {
  padding: 0 0 5%;
}

.faq_sec .main_heading h4 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
  font-weight: 500;
  background: #002f21;
  padding: 0;
  display: flex;
  width: 164px;
  height: 40px;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  border-radius: 10px;
  margin: 0 auto 20px;
}


.faq_sec .main_heading p {
  font-weight: 500;
  color: #494949;
  font-size: 15px;
  line-height: 27px;
}

.faq_div .accordion-button {
  background-color: #ffffff;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  line-height: 25px;
  color: #494949 !important;
  font-weight: 600;
  border-bottom: 1px solid #000;
}

.animator-btn a,
.main_slider .carousel-caption {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox
}


.faq_div .accordion-item {
  background-color: #002f2100;
  border-bottom: 0;
  border: 0;
  margin: 0 0 30px;
}

.faq_div .accordion-button:not(.collapsed) {
  color: #000;
  background-color: #ffffff;
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%)
}

.faq_div .accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 0;
  border-top-right-radius: 0
}

.faq_div .accordion-item .accordion-button {
  border-radius: 10px !important;
  margin: 0 0 0px;
  border: 0;
  background: #002f211a;
}

.faq_div .accordion-button:focus {
  box-shadow: 0 0 0 .25rem rgb(13 110 253 / 0%)
}


.fa_head {
  padding: 0 0 0%;
}

.faq_sec .accordion-button::after {
  flex-shrink: 0;
  width: 25px;
  height: 25px;
  margin-left: auto;
  content: "";
  background-image: url("../images/plus.webp");
  background-repeat: no-repeat;
  background-size: 80%;
  transition: transform 0.2s ease-in-out;
  background-color: #e5f7fb;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: 2px 3px;
}

.faq_sec .banner_btn {
  display: flex;
  gap: 20px;
  margin: 40px auto 0;
}


/*laptop sec start */

.lap_img {
  background: #002f21 url(../images/vec.webp) no-repeat;
  background-size: cover;
  background-position: center;
  padding: 0px;
  border-radius: 30px;
  position: relative;
  height: 707px;
}


.lap_text {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 327px;
  border-radius: 20px;
  margin: 0 0 50px 0;
  background: #002f21 url(../images/vec.webp) no-repeat;
  background-size: cover;
  background-position: center;
}

.lap_text h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 40px;
  line-height: 45px;
  color: #ffffff;
  font-weight: 600;
  margin: 0 0px;
  text-align: center;
  width: 86%;
}

.lap_text.dwon {
  flex-direction: column;
  align-items: baseline;
  padding: 20px;
}

.lap_text.dwon p {
  font-weight: 500;
  color: #ffffff;
  font-size: 14px;
  line-height: 25px;
}


.lap_text.dwon .btn.btn_blue {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  padding: 0;
  color: #002f21;
  margin: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-transform: capitalize;
  border: 1px solid #ffffff;
  text-transform: uppercase;
  background: #ffffff;
  width: 202px;
  height: 49px;
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 10px;
}
.lap_text.dwon .btn.btn_blue:hover {
    background: #494949;
    border: 1px solid #494949;
    color: #002f21;
}
.lap_text.dwon .btn.btn_blue:last-child {
  background: transparent;
  color: #fff;
}
.lap_text.dwon .btn.btn_blue:hover:last-child {
  background: transparent;
  color: #494949;
}
.lap_text.dwon .btn.btn_blue:last-child {
  background: transparent;
  color: #fff;
}


.lap_img {
  position: relative;
}


.lap_img img {
  margin: 0 0 0 30px;
  position: absolute;
  z-index: 5;
  bottom: 0;
}

.lap_img:after {
  position: absolute;
  content: '';
  left: 0;
  width: 400px;
  height: 400px;
  background: #dadada;
  animation-duration: 2s;
  animation-delay: 300ms;
  animation-iteration-count: infinite;
  animation-name: pulse;
  display: flex;
  align-items: center;
  border-radius: 100%;
  z-index: 0;
  top: 60px;
  right: 0;
  margin: 0 auto;
}


.lap_top_sec {
  background: url(../images/light_book.webp) no-repeat;
  background-size: cover;
  background-position: center;
  padding: 80px 0 60px 0;
}

/*footer form se start */


.footer_form {
  padding: 5% 0;
  background: #002f21;
}

.ff_text {
  width: 70%;
}

.ff_text .btn.btn_blue {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  padding: 0;
  color: #002f21;
  margin: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-transform: capitalize;
  border: 1px solid #ffffff;
  text-transform: uppercase;
  background: #ffffff;
  width: 202px;
  height: 49px;
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 10px;
}
.ff_text .btn.btn_blue:hover {
    background: #494949;
    border: 1px solid #494949;
    color: #002f21;
}

.ff_text .btn.btn_blue:hover:last-child {
  background: transparent;
  color: #494949;
}
.ff_text .btn.btn_blue:last-child {
  background: transparent;
  color: #fff;
}

.ff_text .btn.btn_blue:last-child {
  background: transparent;
  color: #fff;
}


.ff_text h3 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 40px;
  line-height: 45px;
  color: #ffffff;
  font-weight: 600;
  margin: 0 0px 20px;
}


.ff_text p {
  font-weight: 500;
  color: #ffffff;
  font-size: 16px;
  line-height: 25px;
}

.footer_form .banner_form:after {
  display: none;
}




.footer {
  padding: 5% 0 0;
  position: relative;
}

.footer-logo p {
  font-weight: 500;
  color: #494949;
  font-size: 16px;
  line-height: 25px;
  margin: 20px 0 0;
}

.footer-links h5 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
  position: relative;
  color: #002f21;
}

.footer-links h5::after {
  content: "";
  width: 45px;
  height: 2px;
  background-color: #002f21;
  position: absolute;
  left: 0;
  bottom: -5px;
}

.footer-social a i {
  font-size: 20px;
  margin: 0 5px;
}

.footer-logo h2 {
  margin-bottom: 15px;
}

.footer-social a {
  margin-right: 10px;
  color: #002f21;
  font-size: 18px;
}

.footer-social a:hover {
  color: #002f21;
}

.footer-bottom {
  background-color: #002f21;
  color: #fff;
  text-align: center;
  padding: 4px 0;
}

.footer-bottom p {
  padding-top: 6px;
  color: #fff;
  font-size: 14px;
  margin: 0px 0;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
  line-height: 2;
}
.footer-links ul li a {
    font-size: 15px;
    font-weight: 500;
    line-height: 27px;
    color: #494949;
    transition:all 0.5s ease-in-out;
}
.footer-links ul li a:hover {  color: #002f21; }

.footer-social {
  display: flex;
  gap: 10px;
  margin: 20px 0;
}

.cwidth {
  width: 21%;
}

.footer-links p {
  font-weight: 500;
  color: #494949;
  font-size: 16px;
  line-height: 25px;
  margin: 20px 0 0;
}

.footer-links {
  margin: 0 0 100px;
}
.footer .row .row {
    justify-content: center;
}

@keyframes bounce-top {

  0%,
  100% {
    transform: translateY(0)
  }

  60% {
    transform: translateY(-20px)
  }
}

/*contact section*/

.contactlog {
    position: relative;
    background: #FFF;
    padding: 50px 0;
}

section.contactlog .title {
    color: #002f21 !important;
    font-size: 45px !important;
}

.contactlog-details ul {
    padding: 0px;
    margin-top: 30px;
}

.contactlog-details ul li {
    display: flex;
    list-style: none;
    margin-bottom: 10px;
    color: #000;
    align-items: center;
}

.contactlog-details ul li i {
    background: #002f21;
    color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.contactlog-details ul li a {
    text-decoration: none;
    color: #000;
}

.contactlog-details ul:last-child {
    margin-bottom: 0px;
}

/*about us*/

.best-text h3,
.counter-text-link h4 {
    font-size: 45px;
    color: #000
}

.counter-text-link p {
    font-size: 14px;
    line-height: 27px;
    margin-top: 13px;
    color: #000
}

.counter-text-link h4 span {
    color: #f77223
}

.about-button ul,
.speak-buuton ul {
    display: flex;
    margin-top: 20px
}

.about-button ul li {
    list-style-type: none;
}

.about-button ul li button {
    border: 2px solid #f77223;
    background: 0 0;
    color: #f77223;
    list-style-type: none;
    border-radius: 7px;
    box-shadow: 0 0 0 0 rgb(243 148 1);
    -webkit-animation: 1.5s infinite pulse-icon-color-main;

}

.about-button ul li button,
.logo-section button {
    width: 160px;
    padding: 10px;
    font-size: 17px;
    text-transform: capitalize;
}

.about-button ul li a,
.about-new-section-text ul li a {
    width: 140px;
    padding: 12px;
    background: #f77223;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 9px;
    font-weight: 500;
    transition: .5s;
    box-shadow: 0 0 0 0 rgb(243 148 1), 0 0 0 0 rgb(243 148 1);
    -webkit-animation: 1.5s infinite pulse-icon-color-main;
    display: inline-block;
    text-align: center;
    text-transform: capitalize;
    margin-right: 20px;
    text-decoration: none;
}

.resdy-section ul li button,
.speak-buuton ul li button {
    width: 160px;
    padding: 10px;
    background: 0 0;
    font-size: 17px;
    box-shadow: 0 0 0 0 rgb(247 151 0)
}

.about-teck-section:before {
    content: "";
    position: absolute;
    width: 2px;
    height: 100px;
    background: #f77223;
    right: 0;
}

.about-section-box {
    animation: 4s infinite change-background;
    width: 100px;
    height: 100px;
    border-radius: 10px;
    align-items: center
}

.about-banner,
.about-section-box {
    display: flex;
    justify-content: center;
    text-align: center;
}

.about-section-box h3 {
    font-size: 28px;
    color: #ffff;
    line-height: 35px
}

.about-new-section-text ul li button,
.tab-content button {
    padding: 10px;
    font-size: 17px;
    text-transform: capitalize;
    -webkit-animation: 1.5s infinite pulse-icon-color-main;
    margin-right: 20px
}


@keyframes change-background {

    0%,
    100% {
        background: #3db5da
    }

    50% {
        background: #000
    }
}

.about-teck-section ul {
    margin: 20px 0
}

@keyframes pulse-icon-color-main {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    50% {
        transform: scale(1.1);
        opacity: 0.7;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}


.about-teck-section ul li {
    font-size: 15px;
    line-height: 29px;
    color: #000;
    position: relative;
    padding-left: 26px;
    list-style-type: none;
}

.about-teck-section ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px
}

.about-teck-section ul li::before,
.banner-list ul li::before {
    background-image: url(frontend/assets/images/check-mark.png);
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;

}

.from-link ul li::before,
.should-section ul li::before {
    background-image: url(frontend/assets/images/check-white.png);
    width: 15px
}

.book {
    --witdh: 350px;
    --height: 400px;
    --thick: 40px;
    --inner: 6px;
    --pages-bg: white;
    --cover-bg: rgba(33, 32, 30, 255);
    --cover-radius: 6px;
    width: var(--witdh);
    height: var(--height);
    transform: rotateY(-30deg) rotateX(30deg);
    transition: transform .5s
}

.book__cover,
.book__cover-img {
    width: 100%;
    height: 100%
}

.book:hover {
    transform: rotateY(-20deg) rotateX(20deg)
}

.book,
.book__cover,
.book__pages {
    transform-style: preserve-3d
}

.book__cover,
.book__cover-img,
.book__cover::before {
    border-top-right-radius: var(--cover-radius);
    border-bottom-right-radius: var(--cover-radius);
    user-select: none
}

.book__cover::after,
.book__cover::before,
.book__pages::after,
.book__pages::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%
}

.book__cover,
.book__cover::after,
.book__cover::before {
    background-color: var(--cover-bg)
}

.book__cover::before {
    width: 100%;
    transform: translateZ(calc(var(--thick) * -1));
    box-shadow: 0 0 16px 1px #000
}

.book__cover::after {
    width: var(--thick);
    transform-origin: left center;
    transform: rotateY(90deg)
}

.book__pages,
.book__pages::after,
.book__pages::before {
    background: var(--pages-bg)
}

.book__pages {
    position: absolute;
    right: var(--inner);
    top: var(--inner);
    width: var(--thick);
    height: calc(100% - var(--inner) * 2);
    transform-origin: right center;
    transform: rotateY(-90deg)
}

.book__pages::after,
.book__pages::before {
    width: var(--thick);
    height: calc(var(--witdh) - var(--inner))
}

.book__pages::before {
    transform-origin: center top;
    transform: rotateX(90deg)
}

.book__pages::after {
    top: unset;
    bottom: 0;
    transform-origin: center bottom;
    transform: rotateX(-90deg)
}
.abou-sec .about_list {
    padding: 0px 0 0;
    padding: 20px 0 0;
    border-right: 2px solid #3db5da;
}

/*modal css*/

.comodal {
    border-radius: 0 !important;
    border: #002f21 3px solid;
    padding: 15px;
    background: #fff;
}

.pop-upform h2 {
    font-size: 25px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    line-height: unset;
    color: #002f21;
    margin: 0 0 15px;
}

.pop-upform p {
    text-align: center;
}

.m-header {
    border-bottom: 0px;
    justify-content: right;
    padding-bottom: 0px;
}

.close-btn {
    position: relative;
    border-radius: 0;
    width: 30px;
    height: 30px;
    background: #f77223;
    display: flex;
    align-items: center;
    justify-content: center;
    border: #fff 3px solid;
    box-shadow: #00000082 0 0 6px;
}

.btn-close1 {
    padding: 0px !important;
    margin: 0px !important;
    --bs-btn-close-bg: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border: 0px;
}

.btn-close1 i {
    color: #fff;
}

.form21 .form-group {
    position: relative;
}

.form21 ::placeholder {
    font-size: 16px;
    color: #000 !important;
    font-weight: 300 !important;
}

.form21 input {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    margin-bottom: 10px;
    border: #dcdcdc 1px solid !important;
    padding: 10px 10px 10px 40px !important;
    background: #fafafa !important;
    color: #757575 !important;
    font-weight: 300 !important;
    border-radius: 0px !important;
    height: 42px;
}

.form21 input:focus {
    box-shadow: none !important;
    border-color: #3db5da !important;
}

.form21 .message {
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    border: #dcdcdc 1px solid !important;
    padding: 7px 10px 10px 40px !important;
    background: #fafafa !important;
    color: #757575 !important;
    font-weight: 300 !important;
    border-radius: 0px !important;
    margin-bottom: 15px;
    resize:none;
}

.form21 .message:focus {
    box-shadow: none !important;
    border-color: #3db5da !important;
}

.activatenow {
    display: block;
    margin: auto;
    background: #002f21;
    padding: 6px 40px;
    border-radius: 0;
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
    border: 0px;
    border: 2px solid #002f21;
    font-family: "Poppins", sans-serif;
}

.form-btns {
    justify-content: center;
    display: flex;
}

.chatting-btn {
    background: #f77223;
    border-radius: 0px;
    padding: 6px 15px;
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
}

.icons01 {
    position: absolute;
    left: 13px;
    top: 12px;
    /*color: #757575;*/
    color: #002f21;
    font-size: 14px;
}

.icons02 {
    position: absolute;
    left: 21px;
    top: 18px;
    color: #757575;
    font-size: 14px;
}

.testimonial_sec,
.faq_sec,
.blogslid{
    display:none;
}

.privacy {
    padding: 50px 0
}

.main-privacy h3 {
    color: #000;
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: 600
}

.main-privacy li,.main-privacy p {
    margin: 0 0 15px;
    font-size: 14px;
    line-height: 22px
}

.logo_slider.inner-sec .about_img img{
    border-radius:15px;
    margin: 0px 0 0;
}

.logo_slider.inner-sec.abou-sec{
    padding:80px 0;
}
